h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 178%;
}
#overskrift {
	font-family: "Times New Roman", Times, serif;
	font-size: 130%;
}
#overskrift caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 130%;
}

#wrapper {
	
	margin: 0 auto;
	padding: 0px;
	width: 800;
	height: auto;
}